--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Commands::SourcesCommand#defaults_str
is_singleton: false
name: defaults_str
params: ()
visibility: public
